Subject: bug#28559: 26.0.60; Setting frame width sets it 2 columns less

From: Angelo Graziosi <[email-masked]>
Date: Sat, 23 Sep 2017 15:39:02 +0200 (CEST)

John Wiegley wrote:
>
> Running the same in Emacs 26 results in a frame that's 98x46.  I have to
> set the width to 102 in order to get it to be 100 columns wide.

On which system? Which branch build?

I don't see these issues on GNU/Linux or Win64 builds but only on macOS (10.12), as I flagged yesterday:

  http://lists.gnu.org/archive/html/bug-gnu-emacs/2017-09/msg00788.html.

and they said it is now fixed in 26 branch:

  http://lists.gnu.org/archive/html/bug-gnu-emacs/2017-09/{msg00793,msg00795}.html

The issues you flagged seem more or less the same I flagged...

Angelo